/* #region common */
#AMISStorage {
    font-family: Inter, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #111827;
    padding-top: 60px;
}

.nowrap {
    white-space: nowrap;
}
.text-bold {
    font-family: "Inter Bold", Arial, Helvetica, sans-serif;
}
.text-medium {
    font-family: "Inter Medium", Arial, Helvetica, sans-serif;
}
.text-left {
    text-align: left;
}
.text-center {
    text-align: center;
}
.text-right {
    text-align: right;
}
.common-padding {
    padding: 60px 0;
}
.common-title {
    font-size: 30px;
    margin: 0;
    color: #111827;
    padding-bottom: 24px;
}
.text-mute {
    color: #4B5563;
}
@media (min-width: 1366px) {
    #AMISStorage .container {
        width: 1300px;
    }
}
@media screen and (max-width: 979px){
    br {
        display: none;
    }
    .common-padding {
        padding: 40px 0;
    }
    .common-title {
        font-size: 28px
    }
}
@media screen and (max-width: 767px){
    .common-padding {
        padding: 30px 0;
    }
    .common-title {
        font-size: 24px
    }
    #AMISStorage {
        font-size: 14px;
    }
}
/* #endregion */


/* #region menu sticky */
.amis-tab-custom {
    position: fixed;
    top: 70px;
    width: 100%;
    transition: top 0.1s;
    z-index: 1999;
}

.amis-tab-custom-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.amis-tab-custom ul {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-flow: row wrap;
    width: 100%;
    font-size: 16px;
}

.amis-tab-custom ul li {
    color: #212121;
    padding: 0;
    margin: 0;
}



.amis-tab-custom.amis-meeting-room.stickyCss li.not-only-show-in-sticky {
    display: none;
}



.amis-tab-custom.stickyCss li.button-rg a {
    color: #fff;
}


.amis-tab-custom li {
    display: flex;
}

.amis-tab-custom li:first-child {
    margin-left: 0;
    padding: 0;
}

.amis-tab-custom li a {
    color: #000;
    padding: 8px 16px;
    border-radius: 5px;
    opacity: 0;
}

.amis-tab-custom.stickyCss li a {
    color: #212121;
    align-items: center;
    display: flex;
    gap: 6px;
    opacity: 1;
}

.amis-tab-custom.stickyCss li a i.arrow {
    border: solid #212121;
    border-width: 0 2px 2px 0;
    margin: 0 0 2px 2px;
    display: inline-block;
    opacity: 0.5;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.amis-tab-custom ul li.active a {
    color: #fff;
    opacity: 1;
}

.amis-tab-custom.stickyCss ul li.active>a {
    background: #4262f0;
    color: #fff;
}

.amis-aiMarkting.stickyCss ul li.active>a {
    background: #ff5637;
    color: #fff;
}

.logo-banner-tab {
    display: none;
}

.amis-tab-custom.stickyCss .logo-banner-tab {
    display: block;
}

.amis-tab-custom ul li.only-show-in-sticky {
    display: none;
}

.amis-tab-custom.stickyCss ul li.only-show-in-sticky {
    display: block;
}

.stickyCss {
    position: fixed;
    background: #fff;
    display: flex;
    align-items: center;
    padding: 10px 0;
    top: 0;
    box-shadow: 0px 0px 4px 0px var(--Shadow-Neutral-100-Default, rgba(0, 0, 0, 0.1)),
        0px 4px 8px 0px var(--Shadow-Neutral-100-Default, rgba(0, 0, 0, 0.1));
    z-index: 99999;
}

.menu-item {
    position: relative;
}

.menu-item ul.menu-child {
    list-style: none;
    box-shadow: 0 1px 8px -1px #e0e0e0;
    position: absolute;
    top: 44px;
    background: #fff;
    width: 300px;
    height: auto !important;
    padding: 10px 15px 10px;
    display: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.amis-act .menu-item ul.menu-child {
    width: 400px;
}

.menu-item ul.menu-child::before {
    content: " ";
    display: block;
    position: absolute;
    left: 20px;
    top: -8px;
    margin-left: -4px;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #fff;
}

.menu-item ul.menu-child::after {
    content: " ";
    display: block;
    position: absolute;
    left: 0;
    top: -10px;
    width: 100%;
    height: 10px;
}

.menu-item ul.menu-child a {
    padding: 4px 0;
}

.menu-item:hover ul.menu-child {
    display: block;
    z-index: 99;
}

.td-toggle {
    display: none;
}

i.arrow {
    border: solid #ffffff;
    border-width: 0 2px 2px 0;
    margin: 0 0 2px 2px;
    display: inline-block;
    opacity: 0.5;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.menu-child a {
    color: #212121 !important;
}

.menu-col-title {
    font-family: GoogleSans Bold, Arial, sans-serif;
    padding-bottom: 8px;
}

.menu-flex {
    display: flex;
}

.menu-col-1 {
    flex: 1;
}

.menu-col-3 {
    flex: 3;
}

.amis-tab-custom.stickyCss .container {
    width: 100%;
    max-width: 1280px;
}

.amis-act.stickyCss a#tel-banner2 {
    background: url(/sites/amis/images/pages/amis-accounting/ic-phone.svg) no-repeat;
    background-size: 24px;
    background-position: center;
    font-family: GoogleSans Medium, Arial, sans-serif;
    color: #4262f0;
    padding: 0 13px 0 30px;
    display: inline-block;
    height: 32px;
}

.amis-act.stickyCss a#dungthu-banner2 {
    display: inline-block;
    background: #4262f0;
    height: 40px;
    line-height: 40px;
    color: #fff;
    padding: 0 15px;
    border-radius: 4px;
    overflow: hidden;
}

.amis-act.stickyCss a#dangnhap-banner2 {
    display: inline-block;
    height: 40px;
    line-height: 38px;
    color: #4262f0;
    border: solid 1px #4262f0;
    padding: 0 15px;
    border-radius: 4px;
    overflow: hidden;
}

.toggle-mobile {
    display: none;
}

.ic-mobile:before {
    background: url(/sites/amis-blog/images/digital-conversion-rate/ic-toggle-menu.png) no-repeat center;
    content: "";
    width: 42px;
    height: 42px;
    display: block;
}

.amis-tab-custom.stickyCss .logo-banner-tab img {
    width: auto;
    max-width: unset;
    height: 40px;
}

@media (min-width: 1170px) {
    .amis-tab-custom .container {
        width: 1280px;
    }
}

@media (min-width: 980px) {
    .amis-tab-custom.stickyCss ul {
        justify-content: flex-end;
        font-size: 16px;
        margin-bottom: 0;
    }

    .menu-item:hover ul.menu-child {
        display: flex;
        align-items: flex-start;
        flex-flow: row wrap;
        width: 445px;
    }

    .amis-act .menu-item:hover ul.menu-child {
        width: 600px;
        left: -250px;
    }

    .amis-act .menu-item ul.menu-child::before {
        left: 50%;
    }

    .menu-item ul.menu-child .menu-col {
        width: 50%;
    }
}

@media (max-width: 1200px) {
    .amis-tab-custom.stickyCss li a {
        font-size: 14px;
        padding: 8px;
    }

    .amis-tab-custom ul li:not(:last-child) {
        margin-right: 10px;
    }
}

@media (max-width: 1070px) {
    .amis-tab-custom.stickyCss ul {
        display: none;
    }

    .amis-tab-custom.stickyCss .toggle-mobile {
        display: block;
    }

    .amis-tab-custom ul {
        display: none;
    }
}

@media (max-width: 979px) {
    .amis-tab-custom {
        display: none;
    }

    .amis-tab-custom.stickyCss {
        display: block;
    }
}

@media (max-width: 767px) {
    .amis-tab-custom {
        top: 15px;
    }

    .amis-tab-custom li a {
        font-size: 14px;
    }

    .amis-tab-custom.stickyCss {
        top: 0;
    }
}

.menu-item:hover ul.menu2 {
    display: block;
    width: 264px;
}

@media (max-width: 700px) {
    .amis-tab-custom-wrap ul:nth-child(2) {
        display: none;
    }
}

@media (min-width: 701px) {
    .amis-tab-custom-wrap ul:nth-child(3) {
        display: none;
    }
}

.amis-tab-custom-wrap ul:nth-child(3) {
    padding-bottom: 10px;
}

.amis-mobile-menu {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    height: 100%;
    width: 0;
    overflow-y: auto;
    background-image: linear-gradient(#36404a, #378bac);
}

.mobile-container {
    position: relative;
}

.mobile-close {
    position: absolute;
    right: 1px;
    top: 0;
    z-index: 1000;
}

.mobile-header {
    height: 60px;
}

.mobile-close .td-icon-close-mobile {
    height: 70px;
    width: 70px;
    line-height: 70px;
    font-size: 21px;
    color: #fff;
    top: 4px;
    position: relative;
}

.mobile-content {
    padding: 20px 20px 0;
}

.mobile-content ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.mobile-content ul li {
    margin: 0;
    padding: 0;
}

.mobile-content li a {
    color: #fff;
    padding: 12px 30px 12px 12px;
    line-height: 1.42857143;
    display: block;
}

.mobile-content .td-icon-menu-right {
    font-size: 14px;
    padding: 6px 12px;
    right: 15px;
    position: absolute;
}

.mobile-content .mobile-sub-menu {
    display: none;
}

.mobile-content .mobile-sub-menu a {
    padding: 9px 26px 9px 36px;
}

.mobile-main-menu i {
    transition: transform 0.3s ease;
}

.mobile-main-menu i.rotate-down {
    transform: rotate(90deg);
    /* transition: transform 0.3s ease; */
}

/*#endregion*/

/* #region banner */
.banner .col-md-24 {
    display: flex;
    align-items: center;
}

.banner {
    background: url(/sites/amis/images/pages/amis-kho-hang/bg-banner.webp) no-repeat;
    padding-bottom: 0px;
    mix-blend-mode: multiply;
    color: #fff;
    background-size: cover;
    padding-top: 30px;
}
.banner-btn {
    padding-top: 32px;
    display: flex;
    gap: 15px;
}
.banner-text {
    width: 60%;
}
.banner-images {
    width: 40%;
}
.banner-btn a {
    padding: 14px 20px;
    border: 2px solid #fff;
    border-radius: 100px;
    display: inline-flex;
    color: #fff;
    font-weight: 500;
}
.banner-btn a:hover {
    background-color: #fff;
    color: #111827;
    opacity: 1;
    transition: all 0.2s ease;
}
.banner-btn a:nth-child(1) {
    background-color: #fff;
    color: #111827;
}
.bg-banner {
    mix-blend-mode: multiply;
}
.banner-images {
    position: relative;
}
.bg-banner {
    position: absolute;
    z-index: 1;
}
.main-banner {
    z-index: 2;
    position: relative;
}
h1.title {
    line-height: 51px;
    margin: -30px 0 0 0;
    padding: 0 0 24px;
}
.banner-description {
    letter-spacing: 0px;
}
.banner-description > div {
    position: relative;
    padding: 0 0 12px 30px;
}
.banner-description > div::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 24px;
    height: 24px;
    background: url(/sites/amis/images/pages/amis-kho-hang/ic-tick.webp) no-repeat;
    background-size: cover;
}
@media screen and (max-width: 1100px){
    h1.title{
        font-size: 28px;
    }
}
@media screen and (max-width: 979px){
    h1.title {
        line-height: inherit;
        margin: 0 0 0 0;
        padding: 0 0 24px;
    }
    .banner .col-md-24 {
        flex-direction: column;
        gap: 24px;
    }
    .banner-btn {
        justify-content: center;
        padding-top: 8px
    }
}
@media screen and (max-width: 767px){
    .banner-btn {
        gap: 8px
    }
    .banner-btn a {
        font-size: 14px;
        padding: 5px 10px
    }
    .banner-text {
        width: 100%;
    }
    .banner-images {
        width: 100%;
    }
    h1.title {
        font-size: 24px;
        padding-bottom: 10px;
    }
    .banner-description {
        font-size: 14px;
    }
}
@media screen and (max-width: 385px){
    .banner-btn {
        gap: 4px
    }
    .banner-btn a {
        font-size: 12px;
        padding: 5px 10px
    }
}
@media screen and (max-width: 340px){
    .banner-btn {
        flex-direction: column;
        max-width: 130px;
        text-align: center;
        margin: auto;
    }
    .banner-btn a {
        text-align: center;
        justify-content: center;
    }
}

/* #endregion */

/* #region hard */
.hard-ctn {
    display: flex;
    width: 100%;
    align-items: center;
    gap: 80px;
}

.hard-ctn > div {
    width: 50%;
}

.hard-list > div > div.text-bold {
    position: relative;
    padding: 0 0 0px 32px;
}

.hard-list > div > div.text-bold:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 24px;
    height: 24px;
    background: url(/sites/amis/images/pages/amis-kho-hang/ic-tick-false.webp) no-repeat;
    background-size: cover;
}

.hard-list > div > div.text-mute {
    padding: 0 0 12px 32px;
}

.btn-ctn-base a {
    padding: 14px 20px;
    /* border: 2px solid #2563EB; */
    border-radius: 100px;
    display: inline-flex;
    color: #2563EB;
    font-weight: 500;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    padding: 12px 24px;
    border-radius: 100px;
    font-weight: bold;
    transition: all 0.3s ease;
    text-decoration: none;
}

.btn-ctn-base a img {
    width: 14px;
    /* height: 9.334px; */
    transition: transform 0.3s ease;
}

.btn-ctn-base {
    padding-top: 32px;
    display: flex;
    gap: 15px;
}

.btn-ctn-base a.btn-filled {
    background: #2563EB;
    color: #fff;
    background: linear-gradient(90deg, #0831f1 0%, #488cfe 100%);
    color: #ffffff;
    position: relative;
    padding-right: 52px;
}
.btn-ctn-base a.btn-filled img {
  width: 30px;
  height: 30px;
  background: #ffffff;
  padding: 8px;
  border-radius: 50%;
  position: absolute;
  right: 12px;
  top: 50%;
  transform: translateY(-50%);
}
.btn-ctn-base a.btn-filled:hover img {
  transform: translate(4px, -50%);
}
.btn-ctn-base a.btn-border:hover img {
  transform: translateX(4px)
}
.btn-ctn-base a.btn-border {
    border: 1px solid #0d6efd;
    color: #0d6efd;
}
@media screen and (max-width: 979px){
    .hard-ctn {
        gap: 2px;
    }
}
@media screen and (max-width: 767px){
    .hard-ctn {
        flex-direction: column;
        gap: 16px;
    }
    .hard-ctn > div {
        width: 100%;
    }
    .btn-ctn-base {
        padding-top: 15px;
        justify-content: center;
    }
}

@media screen and (max-width: 385px){
    .btn-ctn-base {
        gap: 8px;
    }
    .btn-ctn-base a {
        font-size: 12px;
        padding: 5px 10px;
        text-align: center;
        justify-content: center;
    }
}

/* #endregion */

/* #region video */

.video-des {
    text-align: center;
}
.video .btn-ctn-base {
    justify-content: center;
}
.video {
    padding-bottom: 0;
    background: url(/sites/amis/images/pages/amis-kho-hang/bg-video.webp) no-repeat;
    background-size: cover;
}
.video-ctn {
    position: relative;
    margin-bottom: 0px;
    padding-top: 32px;
}
#iconAVA {
    position: absolute;
    bottom: 81px;
    left: -119px;
}

@media screen and (max-width: 767px){
    #iconAVA {
        width: 100px;
        bottom: 0;
        left: 0
    }
    .video-ctn {
        margin-bottom: 0;
        padding-top: 16px
    }
}

/* #endregion */

/* #region benefit */
.benefit-ctn {
    display: flex;
    align-items: center;
    padding: 30px 15px;
    gap: 0;
}
.benefit-img {
    width: 68%;
}
.benefit-text {
    width: 38%;
}
.benefit .benefit-ctn:nth-child(2n) {
    flex-direction: row-reverse;
}

.benefit-des {
    padding-bottom: 16px;
}
.benefit .benefit-ctn:nth-child(1) .benefit-content > div {
    position: relative;
    padding: 0 0 10px 32px;
}
.benefit .benefit-ctn:nth-child(1) .benefit-content > div:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 24px;
    height: 24px;
    background: url(/sites/amis/images/pages/amis-kho-hang/ic-tick-true.webp) no-repeat;
    background-size: cover;
}


.benefit-content > div > div.text-bold {
    position: relative;
    padding: 0 0 0px 32px;
}

.benefit-content > div > div.text-bold:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 24px;
    height: 24px;
    background: url(/sites/amis/images/pages/amis-kho-hang/ic-tick-true.webp) no-repeat;
    background-size: cover;
}

.benefit-content > div > div.text-mute {
    padding: 0 0 12px 32px;
}

@media screen and (min-width: 1024px){
    .benefit .benefit-ctn:nth-child(1) .benefit-img img {     
        margin-left: -75px;
    }
    .benefit .benefit-ctn:nth-child(2) .benefit-img img {     
        margin-left: 72px;
    }
    .benefit .benefit-ctn:nth-child(3) .benefit-img img {     
        margin-left: -108px;
    }
}
@media screen and (max-width: 979px){
    .benefit-img {
        width: 50%;
    }
    .benefit-text {
        width: 50%;
    }
}
@media screen and (max-width: 767px){
    .benefit-img {
        width: 100%;
    }
    .benefit-text {
        width: 100%;
    }
    .benefit-ctn {
        flex-direction: column;
        padding: 15px;
        gap: 30px;
    }
    .benefit .benefit-ctn:nth-child(2n) {
        flex-direction: column;
    }
}
/* #endregion */

/* #region transfer */
.transfer-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 15px;
}
.transfer-list > div {
    border-radius: 16px;
    padding: 20px;
}
.transfer-list > div:nth-child(1) {
    background: #D9EBFF;
}
.transfer-list > div:nth-child(2) {
    background: #DAFAEB;
}
.transfer-list > div:nth-child(3) {
    background: #D9EBFF;
}
.transfer-img img {
    width: 100%;
    border-radius: 12px;
    box-shadow: 0px 4px 8px -2px #1018281A;

}
.transfer-title {
    padding: 20px 0 16px;
    font-size: 18px;
}
.transfer .btn-ctn-base {
    justify-content: center;
}

@media screen and (max-width: 767px){
    .transfer-list {
         grid-template-columns: 1fr;
    }
    .transfer-title {
        padding: 15px 0
    }
}

/* #endregion */

/* #region space */
.space-ctn {
    display: flex;
    align-items: center;
    gap: 15px;
    border-radius: 24px;
    padding: 40px;
}
.space .space-ctn:nth-child(1) {
    background: linear-gradient(180deg, #E9F7FF 0%, #F5F9FF 100%);
    margin-bottom: 60px;
}
.space .space-ctn:nth-child(2) {
    background: linear-gradient(180deg, #FFF2EA 0%, #FFF9F2 100%);
    margin-bottom: 60px;
}
.space .space-ctn:nth-child(3) {
    background: linear-gradient(180deg, #DAF4FA 0%, #F4FCFF 100%);
}
.space-text {
    width: 41%;
}
.space-img {
    width: 65%;
}

.space .space-ctn:nth-child(2) .space-content > div,
.space .space-ctn:nth-child(3) .space-content > div {
    position: relative;
    padding: 0 0 10px 32px;
}
.space .space-ctn:nth-child(2) .space-content > div:before,
.space .space-ctn:nth-child(3) .space-content > div:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 24px;
    height: 24px;
    background: url(/sites/amis/images/pages/amis-kho-hang/ic-tick-true.webp) no-repeat;
    background-size: cover;
}

.space-content > div > div.text-bold {
    position: relative;
    padding: 0 0 0px 32px;
}

.space-content > div > div.text-bold:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 24px;
    height: 24px;
    background: url(/sites/amis/images/pages/amis-kho-hang/ic-tick-true.webp) no-repeat;
    background-size: cover;
}

.space-content > div > div.text-mute {
    padding: 0 0 12px 32px;
}

@media screen and (max-width: 979px){
    .space-ctn {
        padding: 24px;
    }
    .space-img, .space-text {
        width: 50%;
    }
    .space .space-ctn:nth-child(1) {
        background: linear-gradient(180deg, #E9F7FF 0%, #F5F9FF 100%);
        margin-bottom: 30px;
    }
    .space .space-ctn:nth-child(2) {
        background: linear-gradient(180deg, #FFF2EA 0%, #FFF9F2 100%);
        margin-bottom: 30px;
    }

}

@media screen and (max-width: 767px){
    .space-img, .space-text {
        width: 100%;
    }
    .space-ctn {
        flex-direction: column;
    }
    .space-img img {
        width: 100%;
    }
}
/* #endregion */

/* #region eco */
.ecosystem .btn-ctn-base {
    justify-content: center;
}
.ecosystem-des {
    text-align: center;
    max-width: 830px;
    margin: auto;
}
.ecosystem-img {
    text-align: center;
}
.ecosystem {
    padding-bottom: 0;
}
/* #endregion */

/* #region useful */
.useful-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 20px;
    padding-top: 15px;
}
.useful {
    background: url(/sites/amis/images/pages/amis-kho-hang/bg-useful.webp) no-repeat;
    background-size: cover;
}
.useful .common-title {
    color: #fff;
}
.useful-list > div {
    background: #fff;
    padding: 24px;
    border-radius:20px;
}
.useful-title {
    padding: 15px 0;
    font-size: 18px
}
@media screen and (max-width: 979px){
    .useful-list > div {
        padding: 15px;
    }
    .useful-title {
        padding: 10px 0;
    }
}
@media screen and (max-width: 767px){
    .useful-list {
        grid-template-columns: 1fr;
    }
}
/* #endregion */

/* #region register */
#AMISStorage #register {
    background: #fff;
}
#register .register-wrap {
    background: url(/sites/amis/images/pages/amis-kho-hang/bg-register.webp) no-repeat;
    background-size: cover;
    border-radius: 20px;
    max-width: 100%;
    padding: 60px 60px 0 80px;
    position: relative;
}
.register-box {
    display: flex;
}
.register-left {
    width: 55%;
}
.register-left img {
    width: 100%;
}
.register-right{
    width: 45%;
}
#register .common-title {
    color: #fff;
    line-height: 40px;
}
#register .register-cert {
    position: absolute;
    bottom: calc(0% - 50px);
    box-shadow: 0px 4px 40px 0px #0000001F;
    background: #fff;
    border-radius: 20px;
}
.register-cert-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.register-form-wrap {
    background: #fff;
    padding: 24px;
    border-radius: 20px;
    max-width: 465px !important;
    margin: auto;
}
.register-title {
    font-size: 24px;
    padding-bottom: 8px;
}
#register form[lz-id='f2031721-43b2-45f5-b55c-02cce9cc86d2'].private-form .form-row .field-wrapper .field-inner label {
    display: none !important;
}

#register form[lz-id='f2031721-43b2-45f5-b55c-02cce9cc86d2'].private-form .form-row {
    margin: 0 !important;
}
#register form[lz-id='f2031721-43b2-45f5-b55c-02cce9cc86d2'] .btn-orange{
    background: linear-gradient(90deg, #FF5100 -3.91%, #FFA200 100.26%) !important;
    border-radius: 12px !important;
}

#register form[lz-id='f2031721-43b2-45f5-b55c-02cce9cc86d2'].private-form .form-row .field-wrapper {
    padding: 0 0 5px 0 !important;
}

#register form[lz-id='f2031721-43b2-45f5-b55c-02cce9cc86d2'].private-form {
    padding: 0 !important
}
#register form[lz-id='f2031721-43b2-45f5-b55c-02cce9cc86d2'].private-form .form-row .field-wrapper .field-inner {
    padding: 0 !important;
}
#register form[lz-id='f2031721-43b2-45f5-b55c-02cce9cc86d2'].private-form .form-row .field-wrapper .field-inner p {
    font-size: 16px !important;
    font-family: "Inter SemiBold", Arial, sans-serif !important;
    padding: 5px 0 0 !important
}
#register form[lz-id='f2031721-43b2-45f5-b55c-02cce9cc86d2'].private-form .form-row .field-wrapper .field-inner p strong {
    color: #0263E0 !important;
}
#register form[lz-id='f2031721-43b2-45f5-b55c-02cce9cc86d2'].private-form .submit-wrapper {
    padding: 0 16px 0 16px !important;
}

@media screen and (max-width: 979px){
    #register .register-wrap {
        padding: 30px 20px 0 30px;
    }
}
@media screen and (max-width: 767px){
    #register .register-wrap {
        padding: 15px 15px 15px 15px;
    }
    .register-box {
        flex-direction: column-reverse;
        gap: 24px
    }
    .register-left, .register-right {
        width: 100%;
    }
    #register .register-cert {
        position: relative;
    }
    #register .common-title {
        line-height: 30px;
    }
}
/* #endregion */

/* #region price  */

.list-price {
    display: flex;
    justify-content: space-between;
    margin-top: 45px;
  }
  
  .price-cup .owl-carousel .owl-stage-outer {
    padding: 18px 0;
  }
  
  .price {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 16px;
    width: 215px;
    height: 350px;
    border-radius: 8px;
    background: #fff;
    box-shadow: 0 2px 40px 0 rgba(195, 199, 205, 0.25);
  }
  
  .price-cup .owl-item:nth-child(2n) {
    margin-top: 60px;
  }
  
  .price-cup .owl-stage {
    display: flex;
    justify-content: center;
    gap: 5px;
    margin-left: 26px;
  }
  
  .price-cup .owl-item {
    flex: 1;
  }
  
  .title-price {
    margin-top: 50px;
    font-size: 16px;
    font-family: GoogleSans medium, Arial, sans-serif;
    text-align: center;
  }
  
  .price:nth-child(2n) {
    margin-top: 60px;
  }
  
  .price-cup .owl-carousel .owl-item img {
    height: 205px;
    width: auto;
  }
  
  .price-cup .owl-theme .owl-nav [class*="owl-"] {
    background: unset;
    border-radius: 100%;
    border: 1px solid #6e737a !important;
  }
  
  .price-cup .owl-nav {
    position: relative;
  }
  
  .price-cup button.owl-prev {
    position: absolute;
    top: -273px;
    left: -55px;
  }
  
  .price-cup button.owl-next {
    position: absolute;
    right: -55px;
    top: -273px;
  }
  
  @media (max-width: 979px) {
    .price-cup .owl-carousel.owl-drag .owl-item {
      padding: 21px;
    }
  
    .list-price {
      flex-wrap: wrap;
      gap: 20px;
      justify-content: center;
      margin-top: 10px;
    }
  
    .price {
      width: 100%;
      height: 286px;
      align-items: center;
      justify-content: space-between;
    }
  
    .price:nth-child(2n) {
      margin-top: unset;
    }
  
    .title-price {
      font-size: 14px;
      margin-top: 0;
    }
  
    .owl-stage {
    }
  
    .price-cup .owl-item:nth-child(2n) {
      margin-top: unset;
    }
  
    .price-cup .owl-item {
      width: 100px !important;
    }
  
    .price-cup .owl-stage {
      margin-left: 3px;
    }
  }
  
  @media (max-width: 767px) {
    .price-cup .owl-item {
      height: auto;
    }
  }
  
/* #endregion */

/* #region company */
.wrap-company {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin-top: 30px;
    grid-gap: 15px;
  }
  
  @media (max-width: 979px) {
    .wrap-company {
      grid-template-columns: repeat(2, 1fr);
    }
  
    section.company {
      padding-top: 7px;
    }
  }
/* #endregion */